FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 06-10-2008, 09:16 AM
George Chelidze
 
Default MCP73 Ethernet not supported by forcedeth module

Hello,

Recently I've got a mainboard with MCP73 chipset (don't have model info,
however I can provide it later if required) and would like to use
onboard network card. I have installed 2.6.18-6 and seems it's forcedeth
module doesn't support this chipset. The following link was very helpful:


http://www.nvnews.net/vbulletin/showthread.php?t=73925

however, driver mentioned in this thread also didn't work.

I have downloaded kernel sources starting from 2.6.21 up to 2.6.25 and
found that this chipset is supported in 2.6.23 and above. I tried to
compile forcedeth.c found in 2.6.23 according to instructions found in
above thread but got compile time errors which means this driver is not
compatible with my kernel headers.


I don't like to change my kernel, I'd like to build the correct version
of forcedeth.c for my instock kernel, but I can't find any.


Is there any backported forcedeth.c driver for 2.6.18-6 kernel which
supports MCP73 chipset?


Thanks in advance,

George


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 06-10-2008, 10:33 PM
baldyeti
 
Default MCP73 Ethernet not supported by forcedeth module

I don't know about staying with 2.6.18,
but I've got etch installed & working with
this nvidia chipset and a 2.6.23 kernel
(see http://mirror.home-dn.net//d-i/)
Another easy possibility is to install a
2.6.24 kernel from the "Etch and a half"
project (http://wiki.debian.org/EtchAndAHalf)

On 10/06/2008 11:16, George Chelidze wrote:

Hello,

Recently I've got a mainboard with MCP73 chipset (don't have model info,
however I can provide it later if required) and would like to use
onboard network card. I have installed 2.6.18-6 and seems it's forcedeth
module doesn't support this chipset. The following link was very helpful:


http://www.nvnews.net/vbulletin/showthread.php?t=73925

however, driver mentioned in this thread also didn't work.

I have downloaded kernel sources starting from 2.6.21 up to 2.6.25 and
found that this chipset is supported in 2.6.23 and above. I tried to
compile forcedeth.c found in 2.6.23 according to instructions found in
above thread but got compile time errors which means this driver is not
compatible with my kernel headers.


I don't like to change my kernel, I'd like to build the correct version
of forcedeth.c for my instock kernel, but I can't find any.


Is there any backported forcedeth.c driver for 2.6.18-6 kernel which
supports MCP73 chipset?


Thanks in advance,

George





--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 05:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org